> ## Documentation Index
> Fetch the complete documentation index at: https://rollout.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Receive HighLevel Webhook



## OpenAPI

````yaml /openapi/rollout.json post /incoming-webhooks/highlevel
openapi: 3.0.3
info:
  title: Universal API Documentation
  description: Development documentation
  version: '1.0'
servers:
  - url: https://universal.rollout.com/api
security: []
paths:
  /incoming-webhooks/highlevel:
    post:
      summary: Receive HighLevel Webhook
      operationId: postIncoming-webhooksHighlevel
      responses:
        '200':
          description: Response for status 200
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
        '410':
          description: Response for status 410
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
        '500':
          description: Response for status 500
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.